Organizer will not work

  • 1
  • Question
  • Updated 5 years ago
Upgraded from Elements 10 to Elements 12 Organizer does not work Editor does..Uninstalled 10, Organizer still does not work
Dyld Error Message:
Library not loaded: /usr/lib/libcurl.4.dylib
Referenced from: /Applications/Adobe Elements 12 Organizer.app/Contents/MacOS/../Frameworks/dvacaptioning.framework/Versions/A/dvacaptioning
Reason: Incompatible library version: dvacaptioning requires version 7.0.0 or later, but libcurl.4.dylib provides version 6.0.0

Binary Images:
0x7fff5fc00000 - 0x7fff5fc3bdef dyld 132.1 (???) /usr/lib/dyld

Model: iMac12,1, BootROM IM121.0047.B1F, 4 processors, Intel Core i5, 2.5 GHz, 4 GB, SMC 1.71f21
Graphics: AMD Radeon HD 6750M, AMD Radeon HD 6750M, PCIe, 512 MB
Photo of Hugh Brown

Hugh Brown

  • 1 Post
  • 0 Reply Likes

Posted 5 years ago

  • 1
Photo of Vaishali

Vaishali, Employee

  • 212 Posts
  • 14 Reply Likes
Hugh,
Can you launch the application and it crashes later or it does not launch at all?
Please reset your preferences once and retry.

For deleting preferences, while launching Organizer, keep Cmd+Shift+Option key pressed. It asks to delete elements organizer settings file. Click yes.

Regards,
vaishali